Subject: Re: CONFIG_HIGHMEM

From: Magnus Damm <[email-masked]>
Date: Sat, 22 Feb 2003 17:23:28 +0000

I tried ppc-sources-2.4.20-r3 with CONFIG_HIGHMEM and now
the oopses are gone.

Thanks!

/ magnus

On Thu, 20 Feb 2003 17:54:01 -0600
Kain <[email-masked]> wrote:

>
> On Thu, Feb 20, 2003 at 05:32:52PM +0000, Magnus Damm wrote:
> > I recently bought more memory to my G4 Cube.
> > The gentoo kernel ppc-sources-2.4.20-r2 gives
> > me various oopses when I enable CONFIG_HIGHMEM.
>
> Ok.  I admit it.. I'm the wacko packaging ppc-sources on gentoo.
>
> Could you send send me a ksymoops and maybe try 2.4.20-r3 (it's pretty
> much just korg .20-benh5 + ext2/3 ACLs + IPSEC(optional))
>
> P.S. If people have bugs with the gentoo-ppc kernel, please forward them
> to me first.
>
> --
> Bryon Roche
> Professional {Developer,Guru,Mad Scientist}
> <[email-masked]>
> PGP Key Fingerprint: FE0D EC23 6464 726A CD54  48D3 04AD 86FE 6878 ABD5
> Fortuna est caeca
>
>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/